[FILE]
ANSICP=1252
Author=Mario Angel (marioangel70@gmail.com)
LangId=3082
Name=Español / Spanish (ES)
VersionId=0

[Scrobbler]
0=Scrobbling
1=A iniciado sesión como: %s
2=Algunas funciones no estarán disponibles después de desconectarse. ¿Desea continuar?
3=¡A ocurrido un error!
4=Invitado
5=¡Debe iniciar sesión!
6=Estado de cola: %s
7=¿Está seguro de eliminar el perfil de %s de la aplicación?
8=Nombre:
9=Contraseña:
10=Token:

[Scrobbler.Auth]
btnAllowAccess=Permitir acceso
btnOk=Aceptar
Caption=Autorización
lbDetails=Debe aprobar la solicitud de permisos en su perfil de $name para permitir un funcionamiento correcto del complemento:\n\n1. Haga clic en el botón "Permitir acceso" para abrir su perfil de $name en el navegador de internet.\n\n2. Haga clic en el botón "Sí, Permitir acceso" en la página abierta del navegador de Internet.\n\n3. Haga clic en el botón "Aceptar" de la ventana después de corregir su perfil de $name.

[Scrobbler.Settings]
btnAdd=Agregar...
btnAuthorize=Iniciar sesión
btnLog=Mostrar registro
btnLogOff=Cerrar sesión
cbAlbumArtSearch=Descargar carátulas de álbum del servicio %s
cbAllowScrobblingForURLs=Permitir la búsqueda de pistas en línea
cbAutoLove=* Favorito es cuando marca una canción con 5 estrellas
cbAutoUnlove=* No favorito es cuando marca una canción con menos de 3 estrellas
cbScrobbling=* Permitir scrobbling
cbTrackInfo=Mostrar propiedades de la pista en reproducción al iniciar la reproducción
cbTrayIcon=Mostrar ícono en área de notificación
cbTrayNotifyOnError=Notificar los errores
G1=Misceláneos
G2=Autorización
L1=Archivo
L2=Scrobble archivo si se reproduce:
L3=Ignorar las pistas de las carpetas siguientes:
lbAuthorizationWarning=* Se requiere autorización
lbProfileLink=Mi perfil en %s
miAddPath=Agregar...
miDeletePath=Eliminar
miLogIn=Iniciar sesión...
miMyProfile=Mi Perfil...
miMyRecommendations=Mis recomendaciones...
miSignIn=Registrarse...
P1=Opciones
P2=Perfiles
W1=Debe agregar al menos un perfil; de lo contrario, el complemento no funcionará
W2=Algunas funciones requieren autorización (consulte la página de Opciones)

[Scrobbler.Settings.spIgnoredPaths]
c[0]=Ruta
c[1]=Recursivo

[Scrobbler.TrackInfo]
Caption=Propiedades de la reproducción
L1=Hola, %s!
L3=Emisores: %d
L4=Oyentes: %d
L5=Reproduciste: %d
L6=Similar
L7=Pistas similares
L8=Artistas similares
pcpArtistInfo=Artista
pcpTrackInfo=Pista
pnlScrobblingProgress.h=Progreso de scrobbler
Status=Buscando información...|No se encuentra información de la canción|No hay reproducciones

[Scrobbler.TrayIcon]
miErrorInfo=Detalles del error
miLoveTrack=Favorito
miProfile=Mi perfil
miRecommendations=Mis recomendaciones
miScrobbling=Activar Scrobbling
miSettings=Opciones
miShowTrackInfo=Propiedades de la canción
miUnloveTrack=No favorito

